02-01-2020 23:35

Klopt het dat de standaard PHP versie nog op 7.0 staat? Makkelijk te upgraden maar misschien een goed idee om, als dit zo is, in de standaard installatie gelijk te doen aangezien 7.0 al bejaard is.